#comments-around 
{ 
font-size:12px; 
font-family:Arial, Helvetica, sans-serif;
}
#comments-around input,
#comments-around form,
#comments-around textarea 
{ 
margin:0px; 
padding:0px; 

font-family:arial; 
}

/* ------ GIVE COMMENTS ------ */

#give-comments { background:#eee; padding:12px 14px; } /* give comments */

.give-comments-title 
{ 
font-size:18px; 
font-family:arial; 
font-weight:bold; 
border-bottom:1px solid #666; 
padding:0px 0px 1px 0px; 
margin:0px 0px 8px 0px; 
}

.commentstf {  width:627px; padding:2px; *width:426px;}
.commentsta {  width:738px; padding:2px; height:70px; *width:537px;}

#chk_forum { margin:0px; padding:0px; }

.around-box { padding:0px 0px 4px 0px; }
.around-box-1 { float:left; width:110px; padding:2px 0px 0px 0px; font-size:12px; } /* floated */
.around-box-2 { float:left; width:630px; font-size:12px; }

.around-box-tip { padding:4px 0px 0px 0px; *padding:0px; *margin-bottom:-5px; _margin-bottom:-2px;}
.around-box-tip-1 { float:left; width:17px; padding:0px 0px 0px 0px; }
.around-box-tip-2 { float:left; width:300px; font-size:12px; color:#666; *padding-top:3px; *padding-left:4px; }

.righted { text-align:right; *width:429px;  }

.around-box-f1 {  padding:2px 0px 2px 0px;  } /* flat */
.around-box-f2 { }

.around-box-terms 
{ 
border-top:1px dotted #AEAEAE; 

padding:10px 0px 0px 0px; 
margin:10px 0px 0px 0px; 
font-size:11px;
}

.around-box-terms a:link,
.around-box-terms a:visited,
.around-box-terms a:active 
{ 
font-size:11px;
}
checkbox,
#chk_forum { 
background: #0f0; /* for visual */ 
margin:0; /* for FF */ 
width: 13px; /* for ie */ 
height: 13px; /* For ie */ 
}

/* ------ SHOW COMMENTS ------ */

#show-comments { } /* show comments */
.commentsdisplay { }
.commentsdisplay-1 { width:110px; float:left; background-image:url(../images/comments/99.gif); background-repeat:no-repeat; height:143px; background-position:0px 0px; margin-bottom:10px;}
.commentsdisplay-2 { width:666px; float:left; }
.show-comments-title 
{ 
font-size:22px; 
font-family:arial; 
height:22px;
border-bottom:1px solid #999; 
padding:0px 0px 2px 0px; 
margin:0px 0px 8px 0px; 
}

.single-comment { margin:0px 0px 10px 0px; }
.single-comment-desc { line-height:1.2em; padding:0px 0px 10px 0px; font-size:14px; }
.single-comment-posted { padding:0px 0px 2px 1px; }
.single-comment-report { 
text-align:right;
text-transform:uppercase; font-size:10px;
padding:0px 0px 5px 0px;
}

.single-comment-report a:link,
.single-comment-report a:visited,
.single-comment-report a:active
{font-size:10px; }
.single-comment-report a:hover
{font-size:10px; text-decoration:underline; }
/* ------ BTN4 COMMENTS ------ */

.commentsbtn {  
background: #aaa; width:80px; height:30px;  color: #fff; text-decoration: none; cursor: pointer;
border:1px solid #d21f1f;  font-size:14px;  
  background: #FF0000 url(shade.png); background-position: bottom;
    _background:#FF0000;}

.commentsbtn:hover { background-color: #555; border:1px solid #212121;  font-size:14px;}
.commentsbtn:active { background-color: #444;  font-size:14px;}

/* report comments */
#report-comments { background: #eee;
padding: 12px 14px;  width:770px;}

#report-comments  .give-comments-title 
{ 
font-size:18px; 
font-family:arial; 
font-weight:bold; 
border-bottom:1px solid #666; 
padding:0px 0px 3px 0px; 
margin:0px 0px 0px 0px; 
}

/* ----- PAGE COMMENTS ------- */


/***********************************************
* Virtual Pagination script- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

/*Sample CSS used for the Virtual Pagination Demos. Modify/ remove as desired*/

#show-comments .paginationstyle{ /*Style for demo pagination divs*/
width: 525px;
text-align: left;
padding: 0px 0x;
margin: 0px 0x;
height:40px;
}

#content #show-comments .paginationstyle a{ /*Pagination links style*/
border:solid 1px #DDDDDD;
margin-right:2px;
color:#0063E5;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}

#content #show-comments .paginationstyle a:hover {
	border:solid 1px #666666;
	text-decoration:none;
	
}

#content #show-comments .paginationstyle a.selected{
color:#FF1C1C;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
border:solid 1px #fff;
}

#content #show-comments .paginationstyle a.disabled, 
#content  #show-comments .paginationstyle a.disabled:hover
{ /*Style for "disabled" previous or next link*/
background-color: white;
cursor: default;
color: #929292;
border-color: transparent;
}


#show-comments .paginationstyle .flatview a:hover {
	
}

#content #show-comments .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
color:#FF1C1C;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;

}

.expert-comments { width:190px; float:right; margin:0px 0px 10px 20px; border-top:1px solid #d8d8d8; padding-top:14px; /* background-image:url(../assets/bgs/qtop.gif); background-repeat:no-repeat; background-position:-0px 5px;*/}
#content .expert-comments p { margin-top:0em; color:#555; padding-left:5px;}
.signoff { text-align:right; font-size:14px; }